
        body {
            background-attachment: fixed, fixed;
            background-position: center, center;
            background-size: cover, cover;
            background-repeat: no-repeat, no-repeat;
            background-image: linear-gradient(to top, rgba(225, 200, 255, 1), rgba(255, 225, 255, 0.7)), url('img/bg.jpg');
        }
        
        header {
            background-color: #fff;
        }
        h2 {
            color: darkmagenta;
            font-weight: bold;
        }
        
        a{
            color:  #d80e9f;         
        }
        
        .card {
            border: 2px solid white;
        }
        .card-footer{
            overflow-x: hidden;
            text-overflow: ellipsis;
            z-index: 10;
        }
        .card-footer a {
            white-space: nowrap;
        }
        
        .card-img-overlay {
            color: #fff;
            font-style: italic;
            opacity: 0;
            transition: all 1s ease;
            background-color: rgb(100,50,200);
        }
        
        .card:hover .card-img-overlay {
            opacity: 1;
        }
